#Générateur de mot de passe sécurisé en PHP

Ce script PHP vous permet de générer facilement des mots de passe sécurisés et personnalisables.

##Fonctionnalités

- Définir la longueur du mot de passe (minimum 4 caractères)
- Inclure ou non :
  - Lettres majuscules
  - Chiffres
  - Symboles spéciaux
- Interface simple et responsive
- Aucun besoin de base de données
- Code source bien commenté, facile à intégrer

##Contenu du zip

- `password-generator.php` : le script PHP complet prêt à l'emploi
- `README.md` : ce fichier d'explication

##Utilisation

1. Décompressez l'archive `.zip`
2. Uploadez le fichier `password-generator.php` sur votre serveur
3. Accédez-y via votre navigateur pour l'utiliser

> Exemple : `https://votre-domaine.com/password-generator.php`

##Capture d'écran (facultative à ajouter sur ton site)

![Aperçu du générateur](screenshot.png)

##Licence

Ce script est gratuit pour un usage personnel ou professionnel.  
Une mention ou un lien vers [xeocoder.com](https://xeocoder.com) est appréciée, mais non obligatoire. 

---

© 2012-2025 --> Robert Mansuet, 2024-2025-->[xeocoder.com](https://xeocoder.com)
